.view-services .views-row{
	border-bottom: 1px dotted #999;
	margin: 0 0 30px 0;
}

.field-name-field-copy .field-items,
.field-name-field-dev-server .field-items{
	display:none;
}

.view-services .view-header{}

.view-services .view-header h2{
	padding: 10px 55px 2px 0;
	margin-top: 20px;
}

.view-services .view-header h2.cost{
	background: url(../images/srv-rub.png) no-repeat 100% 80%;
}

.view-services .view-header h2.typical{
	background: url(../images/srv-star.png) no-repeat 100%  80%;
}

.view-services .views-row.views-row-last{
	border-bottom: 0;
}
.service-icons {
	background:#eeedee;
	margin: 20px 0;
	padding: 10px 0;
	position: relative;
}
.node-teaser .service-icons{
	background: none;
	margin: 0;
	padding: 0;
}


.node-teaser .service-icons .field-name-field-copy .field-items,
.node-teaser .service-icons .field span span {
	display:none;
}

.node-teaser.node-service{
	margin: 0 0 20px 0;
	clear:both;
}

.node-teaser.node-service .field-name-field-pricelist{
	font-size: 20px;
	text-align: right;
	
}

.node-teaser.node-service .field-name-field-pricelist span{
	background: url(../images/rub-20px.png) no-repeat 2px 4px;
	padding-left: 15px;
	padding-top: 19px;
	font-size:0px;
	line-height:0;
}

.node-teaser.node-service .field-name-field-pricelist b{
	font-size: 70%;
	font-weight: normal;
}


.node-teaser.node-service h2{
	margin-bottom: 8px;
	line-height: 1.1em;
	font-size: 20px;
}
.node-teaser.node-service p{
	margin: 0 0 10px 0;
}
.node-teaser .service-icons .field .field-label{
	height: 30px;
	overflow: hidden;
	text-indent: -99999px;
	background: #eee url(../images/services.min.jpg) no-repeat 0 0;
}
.node-teaser .service-icons .field.disabled{
	display: none;
}
.node-teaser .service-icons .field{
	float:left;
	position: relative;
	width: 42px;
	margin: 0 5px 0 0;
	text-align: center;
	color: #342224;
	font-size: 12px;
	font-weight: bold;
}
.node-teaser .service-icons .field span{
	font-size: 12px;
}
.node-teaser .service-icons .rub > span{
	padding-right: 0;
}
.node-teaser .service-icons .field.disabled .field-label{
	background-position-y: -39px;
}
.node-teaser .service-icons .field-name-field-price .field-label{
	background-position: 2px 0;
}
.node-teaser .service-icons .field-name-field-monthly .field-label{
	background-position: -257px 0;	
}
.node-teaser .service-icons .field-name-field-min-time .field-label{
	background-position: -200px 0;	
}
.node-teaser .service-icons .field-name-field-copy .field-label{
	background-position: -119px 0;
}
.node-teaser .service-icons .field-name-field-dev-server .field-label{
	background-position: -78px 0;
}
.node-teaser .service-icons .field-name-field-requirements .field-label{
	background-position: -39px 0;
}

.service-icons .field{
	float:left;
	position: relative;
	margin: 0 17px;
	text-align: center;
	color: #332023;
	font-size: 15px;
	font-weight: bold;
}

.service-icons .field .field-label {
	font-weight: normal;
	font-size: 16px;
}

.service-icons .field .field-label span{
	height: 56px;
	overflow: hidden;
	text-indent: -99999px;
	background: url(../images/services.jpg) no-repeat 0 0;
	display:block;
	margin: 0 auto;
	margin-top: 10px;
	width:75px;
}


.node.node-service .subtitle{
	font-size: 24px;
	
}

.node.node-service .heading {
	font-size: 23px;
	font-weight: bold;
	margin: 16px 0 20px 0;
}

.service-icons .field-name-field-price .field-label span{
	background-position: 0 0;
	
}

.service-icons .field-name-field-monthly .field-label span{
	background-position: -375px 0;	
}

.service-icons .field-name-field-min-time .field-label span{
	background-position: -300px 0;	
}

.service-icons .field-name-field-copy .field-label span{
	background-position: -225px 0;
}

.service-icons .field-name-field-dev-server .field-label span{
	background-position: -150px 0;
}

.service-icons .field-name-field-requirements .field-label span{
	background-position: -75px 0;
}

.service-icons .field-name-field-copy .field-items,
.service-icons .field-name-field-dev-server .field-items{
	/*text-indent: -999999px;*/
}

.service-icons .field.disabled .field-label span{
	background-position-y: -56px;
}

.service-icons .field.disabled .field-items{
	display:none;
}

.node-service .service-contacts .details {
	margin-left: -15px;
}

.node-service .service-contacts .details .field{
	padding-left: 15px;
}

.node-service .heading{
	position: relative;
}

.node-service .details {
	text-align: center;
}

.node-service .webform .heading span {
	font-size: 15px;
	font-style: italic;
	position:absolute;
	right:10px;
	font-weight: normal;
} 

.service-icons .field span {
	position: relative;
}

.service-icons .rub span {
	padding-right: 13px;	
}

.service-icons .field span span{
	position:absolute;
	background: url(../images/rub.png) no-repeat 0 0;
	width: 11px;
	height: 12px;
	display:block;
	top: 3px;
	right:0;
	padding:0;
}
.node-type-service .tipsy-inner{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: #fb9122;
	color: #342224;
	font-size: 12px;
	font-weight: bold;
	-webkit-box-shadow: 2px 2px 0px #969696;
	-moz-box-shadow:    2px 2px 0px #969696;
	box-shadow:         2px 2px 0px #969696;
} 
.node-type-service .tipsy-arrow {
	position: absolute;
	background: url('../images/tipsy.gif') no-repeat top left;
	width: 9px;
	height: 5px;
}
.tipsy-inner{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: #fb9122;
	color: #342224;
	font-size: 12px;
	font-weight: bold;
	-webkit-box-shadow: 2px 2px 0px #969696;
	-moz-box-shadow:    2px 2px 0px #969696;
	box-shadow:         2px 2px 0px #969696;
} 
.tipsy-arrow {
	position: absolute;
	background: url('../images/tipsy.gif') no-repeat top left;
	width: 9px;
	height: 5px;
}
p.large {
	font-size: 18px;
	line-height: 21px;
}

a.cart-order-form{
	float:left;
	background: #ff8c10 url(../images/cart.png) no-repeat 2px 3px;
	padding: 3px 7px 3px 30px;
	display:block;
	height: 30px;
	overflow: hidden;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none !important;
	color:#fff !important;
}

/**
 * webform-example
 * node/189
 */
#webform-example{
	position:relative;
}

#webform-example span{
	width: 31px;
	height: 32px;
	position:absolute;
	top: 0;
	left: 0;
	background: url(../images/tooltip.png) no-repeat 0 0;
	padding:0;
	margin:0;
}

#webform-example span.user-warn {
	top: 47px;
	left: 262px;
}

#webform-example span.phone {
	top: 118px;
	left: 130px;
}

#webform-example span.no-robots {
	top: 237px;
	left: 79px;	
}

#webform-example span.client-side-validation {
	top: 200px;
	left: 200px;
}

#webform-example span.required {
	top: 382px;
	left: 32px;
}

#webform-example span.succeed-color {
	top: 30px;
	left: 400px;
}

#webform-example span.succeed-message {
	top: 100px;
	left: 560px;
}

#webform-example span.actions {
	top: 345px;
	left: 565px;
}

/**
 * 	service order
 */
.hardkod-beta {
	padding-top: 10px;
}

.hardkod-beta p img{
	margin-right: 10px;
}

.hardkod-beta li{
	margin-left:0;
}

.modal-content .service-order-form{
	padding: 0 35px 10px 35px;
}

.modal-content .messages.error{
	margin-left: 25px;
}
